Bug 201063 - should be integrated with gnome-power-manager graphing
Summary: should be integrated with gnome-power-manager graphing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-02 16:01 UTC by Bill Nottingham
Modified: 2014-06-18 09:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-12 22:48:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 351107 None None None Never

Description Bill Nottingham 2006-08-02 16:01:21 UTC
Description of problem:

gnome-system-manager has a Reousrce graph for history of CPU usage, Memory &
Swap, and Network usage.

Logically, the g-p-m power graphs go here, not in g-p-m.

Version-Release number of selected component (if applicable):

gnome-system-monitor-2.15.4-1
gnome-power-manager-2.15.4-2


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 John (J5) Palmieri 2006-08-03 19:43:54 UTC
This should be the case and g-p-m should just invoke gnome-system-monitor to
display this information, however this is a major change that should be done
upstream.

Comment 2 Matthias Clasen 2006-08-12 22:48:40 UTC
Filed upstream.


Note You need to log in before you can comment on or make changes to this bug.